@charset "UTF-8";
#charactersOpenBtn {
	width: 672px;
	height: 192px;
	background: url(../images/home/videoOpenBtnBg.png);
	display: block;
	margin-left: -20px;
}

#charactersOpenBtn .label {
	line-height: 153px;
	height: 153px;
	left: 44px;
}
.no-mobile #charactersOpenBtn:hover .label {
	color: #fff;
}
#charactersOpenBtn .plus {
	display: inline-block;
	background: url(../images/common/openBtn.png) top left no-repeat;
	width: 25px;
	height: 25px;
	margin-left: 9px;
	margin-top: -5px;
	position: relative;
	vertical-align: middle;
}
.no-mobile #charactersOpenBtn:hover .plus {
	background-position: bottom left;
}

/* CHARACTERS OVERLAY -------------------------------------------------------- */

#charactersOverlay {
	display: none;
	width: 980px;
	height: 719px;
	background: url(../images/videos/overlayBgThin.png);
	position: relative;
}


#charactersOverlay #shareBtns {
	top: 48px;
	left: 247px;
}
#charactersOverlay #closeBtn {
	top: 46px;
	right: 50px;
}

#charactersContainer {
	width: 890px;
	height: 562px;
	display: block;
	top: 82px;
	left: 44px;
	overflow: hidden;
}
#charactersImgOuterFrame {
	background: #000;
	left: 454px;
	width: 446px;
	height: 438px;
	display: block;
	overflow: hidden;
}

#charactersImgFrame {
	background: #000;
	width: 446px;
	height: 438px;
	display: block;
	overflow: hidden;
}


#charactersOverlay #arrowR, #charactersOverlay #arrowL {
	width: 50%;
	height: 100%;
	display: block;
}

#charactersOverlay #arrowL .art {
	width: 40px;
	height: 40px;
	background: url(../images/gallery/arrowLeft.png) top left no-repeat;
	display: block;
	margin-left: -40px;
}

#charactersOverlay #arrowR .art {
	width: 40px;
	height: 40px;
	background: url(../images/gallery/arrowRight.png) top left no-repeat;
	display: block;
	margin-right: -40px;
}

.no-mobile #charactersOverlay #arrowL:hover .art, .mobile #charactersOverlay #arrowL:hover .art {
	margin-left: 0;
}

.no-mobile #charactersOverlay #arrowR:hover .art, .mobile #charactersOverlay #arrowR:hover .art {
	margin-right: 0;
}

/* GALLERY OVERLAY MENU ------------------------------------------------------ */
#charactersMenu {
	width: 826px;
	height: 117px;
	left: 32px;
	overflow: hidden;
}
#charactersMenu.charsShort {
	width: 890px;
	left: 0;
}

#charactersThumbs {
	white-space: nowrap;
	height: 117px;
	left: 0;
}

#charactersMenuLeft {
	width: 29px;
	height: 117px;
	background: #950000 url(../images/gallery/arrowLeft2.png) center no-repeat;
}

#charactersMenuRight {
	width: 29px;
	height: 117px;
	background: #950000 url(../images/gallery/arrowRight2.png) center no-repeat;
}

.no-mobile #charactersMenuLeft:hover, #charactersMenuRight:hover {
	background-color: #0d1e1b;
}
#charactersMenuLeft.disable, #charactersMenuRight.disable {
	background-color: #0d1e1b;
	cursor: default;
}

#charactersMenuLeft.charsShort, #charactersMenuRight.charsShort {
	display:  none;
}

.charactersOverlayBtn {
	margin-right: 2px;
	display: inline-block;
	position: relative;
	width: 170px;
	height: 117px;
	background: #0d1e1b;
	-webkit-transition: background-color 0.25s;
	-moz-transition: background-color 0.25s;
	-o-transition: background-color 0.25s;
	transition: background-color 0.25s;
}
.charsShort
.charactersOverlayBtn {
	margin-right: 10px;
}
.no-mobile .charactersOverlayBtn:hover {
	background: #950000;
}
.charactersOverlayBtn.selected {
	background: #950000;
	cursor: default;
}

.charactersOverlayBtn .thumb {
	top: 3px;
	left: 3px;
}
.charactersOverlayBtn .label {
	top: 96px;
	width: 165px;
	left: 5px;
	color: #fff;
	font-size: 13px;
	white-space: nowrap;
	line-height: 18px;
}

#charactersAbout {
	width: 454px;
	height: 438px;
	background: #161616;
	display: block;
}
#charactersAboutInner {
	left: 32px;
	top: 47px;
	width: 422px;
	height: 389px;
	display: block;
}

#charactersTitle {
	color: #fff;
	font-size:  21px;
	top: -25px;
}

#charactersName {
	color: #e3323a;
	font-size: 26px;
	margin-right: 10px;
}

#charactersActor {
	font-size: 14px;
}

/* BIO TEXT --------------- */



/* SCROLLING --------------------- */
#charactersText {
	top: 45px;
	height: 141px;
	width: 400px;
	display: block;
}
#charactersText.noDownloads {
	height: 288px;
	width: 400px;
	display: block;
}

#charactersText .viewport {
	width: 380px;
	height: inherit;
	overflow: hidden;
	position: relative;
	font-size: 14px;
	line-height: 22px;
	-webkit-user-select: none;
}
#charactersText .overview {
	width: inherit;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-user-select: none;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	background: url(../images/invis.gif);
}

#charactersText .scrollbar {
	position: absolute;
	background-position: 0 0;
	width: 10px;
	left: 390px;
}
#charactersText .track .trackStart{
	background: #000 50% 0%;
	left: 0px;
	width: 10px;
	height:50%;
	position: absolute;
	overflow: hidden;
}
#charactersText .track .trackEnd {
	background: #000 50% 100%;
	left: 0px;
	top: 50%;
	height: 50%;
	width: 10px;
	position: relative;
	overflow: hidden;
}
#charactersText .thumb {
	height: 67px;
	width: 10px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0px;
	background: #C91B23 50% 0;
}
#charactersText .thumb .start {
	width: 10px;
	height: 50%;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}
#charactersText .thumb .end {
	position: relative;
	overflow: hidden;
	width: 10px;
	height: 50%;
	top: 50%;
}
#charactersText .disable {
	display: none;
}
#charactersText .scrollbar.hidden {
	opacity: 0;
}


/* DOWNLOADS ------------------------------------------- */
#charactersDL {
	top: 202px;
}
#charactersDLTitle {
	color: #fff;
	font-size: 19px;
	white-space: nowrap;
}
#charactersDLWrapper {
	top: 28px;
	width: 400px;
	height: 158px;
	display: block;
	-ms-transform: scale(0.85,0.85); /* IE 9 */
	-webkit-transform: scale(0.85,0.85); /* Chrome, Safari, Opera */
	transform: scale(0.85,0.85);
	transform-origin: 0 0;
	-ms-transform-origin: 0 0; /* IE 9 */
	-webkit-transform-origin: 0 0; /* Chrome, Safari, Opera */

}
#charactersDLItems {
	width: 280px;
	height: 158px;
	display: block;
	background: #000;
	white-space:  nowrap;
	overflow: hidden;
}

#charactersDLItemsList {
	height: 158px;
	display: block;
	white-space:  nowrap;
}

.charactersDLTmb {
	width: 280px;
	height: 158px;
	background: #000;
	display:  none;
	position: relative;
	white-space: normal;
}

.charactersDLTmb #btns {
	position: absolute;
	width: 280px;
	height: 158px;
	text-align: center;
	visibility: hidden;
	display: block;
	word-wrap:  normal;
}
.charactersDLTmb[type=jpg] #btns {
	padding-top: 10px;
	height: 140px;
}
.charactersDLTmb #over {
	width: 286px;
	height: 164px;
	top: -3px;
	left: -3px;
	background: #000;
	background: rgba(0,0,0,0.8);
	visibility: hidden;
	opacity: 0;
}
.charactersDLTmb #btns #txt {
	position: absolute;
	width: 280px;
	height: 64px;
	font-size: 21px;
	line-height: 64px;
	color: #c10b14;
}
.charactersDLTmb #btns a {
	width: 66px;
	height: 64px;
	margin: 4px 0;
	text-align: center;
	display:inline-block;
}
.charactersDLTmb #btns.countShort a {
	margin: 4px 5px;
}
.charactersDLTmb #btns a #bg {
	position: relative;
	width: 46px;
	height: 46px;
	margin-left: 10px;
	background: url(../images/downloads/icon_bg.png) top left;
}
.charactersDLTmb #btns a[rel=fb] #bg {
	position: relative;
	width: 46px;
	height: 46px;
	margin-left: 10px;
	background: url(../images/downloads/icon_bgfb.png) top left;
}
.no-mobile .charactersDLTmb #btns a:hover #bg {
	background-position: bottom left;
}
.charactersDLTmb #btns a #bg img {
	position: absolute;
	left: 0;
	width: 46px;
	height: 46px;
}
.charactersDLTmb #btns a #txt {
	position: relative;
	width: 66px;
	height: 18px;
	font-size: 10px;
	line-height: 18px;
	color: #b5b5b5;
}

.no-mobile .charactersDLTmb #btns a:hover #txt {
	color: #fff;
}

#charactersDLMenu {
	top: 119px;
	left: 288px;
}

.charDlNavBtn {
	text-align: center;
	background: #303030;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	width: 40px;
	color: #fff;
	font-size: 26px;
	margin-right: 6px;
}

.no-mobile .charDlNavBtn:hover {
	background: #c10b14;
}

.charDlNavBtn.selected {
	background: #c10b14;
	cursor: default;
}